Ubuntu

Lenovo 3000 N100 overheats when running 2.6.20-15-generic

Reported by Diego Iastrubni on 2007-05-12
42
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned
linux-source-2.6.20 (Ubuntu)
Undecided
Unassigned
linux-source-2.6.22 (Ubuntu)
Undecided
Unassigned

Bug Description

When running 6.10 the fan control was working pretty good. After upgrading to 7.04 the fan control does not work at all causing the machine to overheat. Rebooting to windows shows that the CPU temperature is about 50, and can get down to ~30 after 10 minutes of "working".

elcuco@pinky:~$ uname -a
Linux pinky 2.6.20-15-generic #2 SMP Sun Apr 15 07:36:31 UTC 2007 i686 GNU/Linux

I will try to lookup older deb versions and reboot.

Diego Iastrubni (elcuco) wrote :

After initial panic, I started testing. On Linux the temperature can get as high as 60, while on windows it reaches 32 in idle.

I rebooted the machine instead of hibernating it, and I started issuing some dummy test commands (whilte true; do cat /dev/null > /dev/zero) while quering the temp of the machine (watch -n1 cat cat /proc/acpi/thermal_zone/*/*). I can see the temp getting high from 52 to 62, and then the fan started working (I also added another test thread to test the other CPI, as this is a dual core machine). The highest temperature I measure was 62 with fan working lightly. The lowest temperature measured was 49.

Then on the second test, I hibernated the machine and on restart I did the same tests. Now on 2 "cat" threads, the temperature was up 72, and the fan was not working at all. When I stopped the test threads, the temperature did not drop down as on the first tests.

Diego Iastrubni (elcuco) wrote :

More info:

I compiled a stock 2.6.21.1 from kernel.org. Same problem: when I resume from suspend to disk the fan does not work.

Then I booted back to the kernel of 6.10 2.6.17-11-generic. Now the fan is working after suspend to disk. The temperature stays at about 60C when compiling a kernel, while on 2.6.21.1 it went up to 103C after 2 hours of "normal" usage, as browsing the net.

I will try several kernels from kernel.org, to find where exactly the laptop fails.

I have not noticed any overheating issues with my laptop. How are you determining the temprature and are we sure those readings are accurate? Furthermore i would appreaciate you not spamming up this laptops wiki page until we are certain that there is indeed a problem. I noticed you seem to have submitted quite a few bug reports of laptops over heating.

Justin Sunseri (jmsunseri) wrote :

Please attach dmesg output and cat from /proc/acpi/thermal_zone/*/temprature

Diego Iastrubni (elcuco) wrote :

Here is the temperature (while compiling a kernel using "make -j 2", after a resume ):

elcuco@pinky:~$ cat /proc/acpi/thermal_zone/*/*
cooling mode: active
<polling disabled>
state: ok
temperature: 102 C
critical (S5): 102 C
passive: 87 C: tc1=0 tc2=4 tsp=4 devices=0xdf8046bc 0xdf8046a8

I am attaching dmesg. Something funny I see there:
[ 490.216000] ACPI Exception (acpi_thermal-0412): AE_NOT_FOUND, Invalid active threshold [0] [20060707]

Viktor Ferenczi (fviktor) wrote :

I've the same problem and wasn't able to find a solution for four weeks. After suspending to RAM and resuming the fan brings back and everything works. After suspending to disk (hibernation) and resuming the fun never starts again. I have to reboot the machine to bring the fan back working.

There must be heavy overheating, KTemparature said 90'C when I shut down my machine the first time. The fan propelled very hot air after the machine restarted.

Viktor

I'm seeing the same behavior on my notebook (same model) with a similar kernel (I'm running 2.6.20-16-generic).

I had my notebook running for about three weeks with no problems. Then I hibernated it and, after waking it up, it only ran for about two hours before powering down. It was so hot I could smell it cooking plastic. :)

After booting again, the fan came on full bore and had the temperature down in about ten minutes.

The problem never happens unless I hibernate.

Using here:
Linux pinky 2.6.20-16-generic #2 SMP Thu Jun 7 20:19:32 UTC 2007 i686
GNU/Linux

and I can still reproduce. I also found that if you hibernate to a smal period
(1-2 minutes) the fan does work on resume. If you hibernate to a larger
period (20 minutes) the fan does not work on resume.

Evgeny Kuznetsov (nekr0z) wrote :

I have to confirm having the same issue: working in GIMP with heavy load after waking up from suspend-to-disk resulted in heavy overheating without fan ever turning on. Kernel is the current of Ubuntu 7.04

stephen j. barr (stephenjbarr) wrote :

I am also confirming. I have Lenovo 3000 n100 with Feisty Fawn. After hibernation, the fan won't come back, at least not too full power. The temperature monitor applet reached 93 deg. C. I rebooted and now the fan is running and it is back to 53 deg. C. Will a newly compiled kernel fix this?

Justin Sunseri (jmsunseri) wrote :

Ok we have enough people confirming this issue. Is anyone going to actually
look at this bug before Ubuntu actually breaks someone's laptop? I know
they can't be held liable but it doesn't look like we are putting forth any
effort to help prevent it.

--
Sincerely

Justin Sunseri

Justin Sunseri (jmsunseri) wrote :

how about we disable the can_hibernate option in gnome power manager as a
band-aid so that no one will damage their laptop?

--
Sincerely

Justin Sunseri

Evgeny Kuznetsov (nekr0z) wrote :

Personally I am against this "solution", because if we do, this bug will never be really solved.

mtvoid (mtvoid) wrote :

I second that, that is not really a fix. and leaving the fan issue aside, hibernate does otherwise work fine on this laptop. Also, as I said earlier in my bug report, it is possible to 'kickstart' the fan again after resuming from hibernate, by disconnecting and reconnecting AC power. Maybe a fix could be implemented that would emulate these ACPI events in software?

Justin Sunseri (jmsunseri) wrote :

I never said it was a "solution" I just don't want people to screw up their
machines. As long as the bug report is open it has the same shot of getting
fixed no matter if we did it or not.

--
Sincerely

Justin Sunseri

Diego Iastrubni (elcuco) wrote :

I have installed Gutsy64bit on this machine from scratch. Now this system can hibernate (it did so several times this week) and even suspend to disk without "too much problems".

For hibernation I did anything, it just worked. To make suspend working I had to work:
I tried to add this i8042.nomux to the boot parameters (edit /boot/grub/menu.lst and append this to the kopt commented in the stanta and execute "update-grub"). Now the system can suspend to ran and the mouse works as expected. However, the LID closure event is not sent, and I cannot convince the machine to suspend when I close the LID.

Adding the parameter i8042.reset does the trick. I don't have enough statistics yet, but about 90% of the time the LID closure event is sent properly.

I have documented this in https://wiki.ubuntu.com/LaptopTestingTeam/Lenovo3000N100_0768 , and the original idea came from the Gentoo Wiki: http://gentoo-wiki.com/HARDWARE_Lenovo_3000_N100

I would be glad if someone can explain what those options do :)

Evgeny Kuznetsov (nekr0z) wrote :

I am running Gutsy64 from scratch, the hibernate sometimes works as intended, but sometimes the problem with not running fan is there.

http://blog.paulbetts.org/index.php/2007/02/11/fixing-software-suspend-hibernate-with-uswsusp-in-ubuntu-feisty-and-edgy/
The above link seems to be solving this problem completely, but I need some time for additional testing. And using this method hibernating and waking from hibernate take significantly less time.

Diego Iastrubni (elcuco) wrote :

Evgeny,

The site you linked to is not responding. Can you explain what is needed on your system? Otherwise I think closing this bug with a warning "please upgrade to a new Ubuntu version" is fine by me.

Peter Rhone (prhone-gmail) wrote :

Deigo, please don't close this bug - I'm running Gutsy 32 on the same Lenovo 3000 N100 0768 and have the same problem - after resume from hibernate the fan doesn't work and the computer quickly overheats and emergency powers down. (and suspend doesn't work at all)
-Peter

Evgeny Kuznetsov (nekr0z) wrote :

Diego, I'm sorry the link I've provided is unavailable. What I needed to do to get things working was installing uswsusp package and make sure the hal-system-power-hibernate-linux script runs s2disk command instead of what it runs by default. That solves the fan spin-up problem.

Restoring the original hal-system-power-hibernate-linux script results in fan not turning on after a wakeup from suspend-to-disk.

Since the original way to suspend-to-disk doesn't work properly and may result in permanent damage through system overheat if one does not notice silence from the fan I, with all respect, seriously doubt that it's wise to close this bug. Until the original Ubuntu installation can cause permanent physical damage to user's equipment, the bug should not be closed, should it?

Diego Iastrubni (elcuco) wrote :

Evgeny, Ok by me - I will not close this issue until there is a version of Ubuntu that installs and works out of the box also for you. (lets try again in May? one month after the release of a new version?)

I would like to mention, that for me 7.10 is working pretty good (see the wiki, I am adding all the quirks I am doing to the stock installation). If it was not clear, I am saying it again: 7.10 does not reproduce the problem on my system, and I did not install uswsusp, but the stock software suspend available in Ubuntu 7.10.

Evgeny Kuznetsov (nekr0z) wrote :

I suppose that a bug like this cannot be closed even if there's a version of Ubuntu that works out of the box, until there's a still supported version that doesn't — unless the fix is backported.

I have read through the wiki, and I still can't tell the difference between my system and the systems that are reported to work flawlessly. Anyway, mine does not, and I'm not alone facing this issue.

Diego Iastrubni (elcuco) wrote :

Bad luck, I just saw it for the first time, with a tweast. I just powered up my laptop, after been shut for 2 days, and after several minutes I notice that he fan is working like hell, and I don't fell the computer hot. Putting my had on the left side to feel the temperature reveals that the fan is working "for fun". I opened up a console and typed:

watch -n1 cat /proc/acpi/thermal_zone/*/*

only to find out that the machine thinks it's at 77degrees, and not going down. It seems that the HW got crazy, and the measurements were wrong.

Does it happen to you?

The Hardy Heron kernel was recently uploaded for testing. We'd really appreciate it if you could try testing with this newer kernel and verify if this issue still exists. Unfortunately, the Hardy Heron Alpha1 LiveCD was released with the older 2.6.22 kernel. You'll have to manually install the newer Hardy Heron kernel in order to test. This should not be the case for Alpha2 which is set to come out around Dec 20. However, here are the instructions to install if you choose to do so, otherwise just wait for Alpha2 to come out:

1) edit the file /etc/apt/sources.list and add the following line:

deb http://archive.ubuntu.com/ubuntu hardy main restricted

2) sudo apt-get update
3) sudo apt-get install linux-image-2.6.24-1-generic
4) reboot and select the new kernel from the grub menu

After you've tested, please feel free to revert back - ie boot into the old kernel, sudo apt-get remove linux-image-2.6.24-1-generic, and remove the line from /etc/apt/sources.list . Please update this report with your results. Thanks in advance!

Changed in linux:
status: New → Incomplete
Evgeny Kuznetsov (nekr0z) wrote :

Is it possible to try that new kernel on Gutsy? N100 is my production machine and I don't feel like upgrading it to Alpha yet.

DO55 (reewdwd) wrote :

Leann Ogasawara

i tried to download the kernel but it give me alot of error message when it was trying to upgrade
so i format the system and install Gutsy again after the update make the system unstable

like Evgeny said
Is it possible to try that new kernel on Gutsy?

Hi Guys,

The Hardy Heron Alpha2 LiveCD should be coming out shortly. You'll be able to test the new kernel from there. I'll be sure to update this report when it's available. Thanks!

Diego Iastrubni (elcuco) wrote :

Is it possible to suspend from a LiveCD? It worked for me once, but I don't trust it as something reproducable.
Is it possible to hibernate from a LiveCD? Never worked for me.

I will still wait for the next LiveCD for testing, but uploading a 7.10 package to a separate place and giving us a link, will give you another test bunny. BTW, I think this bug is confirmed, who can confirm it?

Hi Diego,

Can you just clarify a few things for me. Are you experiencing this issue when you don't Suspend/Resume or only after you Suspend/Resume? Your original description doesn't mention anything about Suspend/Resume being related. If it is, can you update the description? This can be done be selecting the "Edit description/tags" link in the "Actions" section on the left side of this page.

Regarding being able to test Suspend/Resume from the LiveCD, yes that is possible. Testing Hibernation from the LiveCD however is not possible.

Also, regarding the status of this bug report. Please leave it as "Incomplete" against the 'linux' task. That indicates to us that we still need more information regarding this report. Ie. we still need feedback if the Hardy kernel resolves this issue or not. To learn more about bug report status please refer to: https://wiki.ubuntu.com/Bugs/Status . Once we gather the appropriate information, we'll be sure to update the Status/Importance accordingly and assign this the appropriate team. Thanks!

Just making a note that a new task against the actively developed kernel has been opened. Tasks against linux-source-2.6.22 and linux-source-2.6.20 will be closed. Thanks!

Changed in linux-source-2.6.22:
status: New → Won't Fix
Changed in linux-source-2.6.20:
status: New → Won't Fix
Diego Iastrubni (elcuco) wrote :
Download full text (3.1 KiB)

Hi Leann,

see comments inline:
On Friday 14 December 2007 22:12:17 Leann Ogasawara wrote:
> Hi Diego,
>
> Can you just clarify a few things for me. Are you experiencing this
> issue when you don't Suspend/Resume or only after you Suspend/Resume?
> Your original description doesn't mention anything about Suspend/Resume
> being related. If it is, can you update the description? This can be
> done be selecting the "Edit description/tags" link in the "Actions"
> section on the left side of this page.
Lets start by saying that I upgraded to 7.10 and 2.6.22-14-generic 64bit, so
everything I say is from memory. :)

In the kernels available in 7.04 (2.6.20-15), I could not suspend to ram at
all. However, when I suspended to disk, on I resume the fan control did not
work *at all* causing the computer to overheat.

> Regarding being able to test Suspend/Resume from the LiveCD, yes that is
> possible. Testing Hibernation from the LiveCD however is not possible.
The problem did not happen when I suspended to ram, since I was not able to
suspend to ram on that kernel. Is it possible to hibernate from a LiveCD
using an existsing swap parititon...? maybe that can help.

Just to keep you calm, on this kernel:
Linux pinky 2.6.22-14-generic #1 SMP Sun Oct 14 21:45:15 GMT 2007 x86_64
GNU/Linux

I can suspend to disk, and resume without any heat related problems. I can
also suspend to ram (with some limitations), which again do not cause any
heat related problems.

I managed to get *one* single time a problem with heat, which was caused by
the linux-sensors to get stuck at 70c, while the real temperare was low. This
caused the fan to work even when the machine was cold.

 A few other people claim that 2.6.22-14 on 7.10 fixes the heat/fan control
problem. There are some other known issues with this machine, which are all
documented here:
https://wiki.ubuntu.com/LaptopTestingTeam/Lenovo3000N100_0768

However, there is another person susbcribed to this bug which claims to have
this fan control problem even with 2.6.22-14. it is unknown why on his system
(same machine, same SW) he can reproduce the problem while others cannot.

> Also, regarding the status of this bug report. Please leave it as
> "Incomplete" against the 'linux' task. That indicates to us that we
> still need more information regarding this report. Ie. we still need
> feedback if the Hardy kernel resolves this issue or not. To learn more
> about bug report status please refer to:
> https://wiki.ubuntu.com/Bugs/Status . Once we gather the appropriate
> information, we'll be sure to update the Status/Importance accordingly
> and assign this the appropriate team. Thanks!
ok, I will do it. However, since most of the users susbcribed to this bug are
already running 7.10, as soon as 8.04 is out I will close, no matter what
(unsupported distro, and no users, hence invalid). I will not change it's
state to invalid until 8.04 is out or a verified fix exists, even tough that
page states that a bug with no additional information for 4 weeks needs to be
closed.

Thanks for your attention, even tough late (2 distros later...) you are
helping. Don't worry, we know you have a lot ...

Read more...

Evgeny Kuznetsov (nekr0z) wrote :

The person Diego is referring to is me, I still can reproduce this bug with 2.6.22-14 64bit occasionally. It's not every time fan problems happen, and it seems to me it somehow depends on the time spent in STD mode. A couple of hours is enough for the bug to be reproduced.

Evgeny Kuznetsov (nekr0z) wrote :

It looks like Hardy Alpha 2 finally solves this problem for me. To my great pity, I have no time for proper testing (unless I install Hardy as my working system, which I'm yet afraid of doing), but my usual ways to reproduce the problem don't work in Hardy, that's for sure.

I'm not sure whether it's a good idea to close this bug yet, as Hardy isn't released, but when it is, I hope we can finally get this bug down.

Thanks for the update Evgeny. For anyone else who may be interested you can download and try the new Hardy Heron Alpha2 release from http://cdimage.ubuntu.com/releases/hardy/alpha-2/ . You should be able to then test the new kernel via the LiveCD. General information regarding the release can also be found here: http://www.ubuntu.com/testing/hardy/alpha2 . Thanks!

Justin Sunseri (jmsunseri) wrote :

I'm curious as to how you can test a bug the needs the computer to hibernate
to replicate it from a LiveCD. I wasn't aware that the CD could write to
the swap partition.

On Dec 27, 2007 1:24 PM, Leann Ogasawara <email address hidden> wrote:

> Thanks for the update Evgeny. For anyone else who may be interested you
> can download and try the new Hardy Heron Alpha2 release from
> http://cdimage.ubuntu.com/releases/hardy/alpha-2/ . You should be able
> to then test the new kernel via the LiveCD. General information
> regarding the release can also be found here:
> http://www.ubuntu.com/testing/hardy/alpha2 . Thanks!
>
> ** Tags removed: hardy-alpha2
>
> --
> Lenovo 3000 N100 overheats when running 2.6.20-15-generic
> https://bugs.launchpad.net/bugs/114312
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Sincerely

Justin Sunseri

Evgeny Kuznetsov (nekr0z) wrote :

I seriously doubt you can test this with a LiveCD, though it is possible to make a LiveCD use swap partition (at least Knoppix does, so I think there's a way to make Ubuntu do it). I didn't use LiveCD to test this anyway.

I have installed Hardy Alpha2 onto a dedicated partition on my hard drive for testing, and it did well. For those of you who feels like going this way I would recommend NOT to use your working system's /home as testing system's /home. Some applications are newer versions in Hardy, they convert their files to newer formats, and then the applications installed on your working system may not read the data properly.

Hi guys, sorry for the confusion :( I got a little trigger happy with a stock reply. You are correct that you are unable to test Hibernation from a LiveCD (see one of my comments above: https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.20/+bug/114312/comments/30). If you're willing to install and test as Evgeny did, please report back your results. Thanks!

mtvoid (mtvoid) wrote :

I'm tracking hardy, and I've seen no difference. The CPU still overheats after hibernating with the current kernel (2.6.24-2-generic).

Per the kernel team's bug policy, can you please attach the following information:. Please be sure to attach each file as a separate attachment.

* uname -a > uname-a.log
* cat /proc/version_signature > version.log
* dmesg > dmesg.log
* sudo lspci -vvnn > lspci-vvnn.log

Also, if you could capture the entire dmesg output after you Hibernate, hopefully that will capture more useful messages to help debug. For more information regarding the kernel team bug policy, please refer to https://wiki.ubuntu.com/KernelTeamBugPolicies . Thanks again and we appreciate your help and feedback.

mtvoid (mtvoid) wrote :

Ok, guess what... now the problem really does seem to have disappeared! I've only tried hibernating and resuming twice, and the fan continued working normally even after the hibernation. But my previous comment, also refers to the same kernel, so I'll keep a watch and see if the problem does show up again. Till then, I'll assume that the new kernel does introduce some changes addressing the problem.

mtvoid (mtvoid) wrote :

Ok, I've just resumed my computer, and this time, the cpu fan is not working. I'm attaching the dmesg output and other relevant stuff that may help...

mtvoid (mtvoid) wrote :
mtvoid (mtvoid) wrote :
mtvoid (mtvoid) wrote :
Changed in linux:
assignee: nobody → ubuntu-kernel-team
importance: Undecided → Medium
status: Incomplete → Triaged
Diego Iastrubni (elcuco) wrote :

Manan,

Are you still experiencing this problem with the released version of the linux-image?

mtvoid (mtvoid) wrote :

Yes, the problem still remains with the latest kernel in 8.04 (2.6.24-16-generic). The fan does not work after resuming from hibernate. For now, I just have to remember to toggle the AC power every time I resume. I'm open to any suggestions to help identify the source of the bug.

I had also tried playing around with using the uswsusp tools for hibernating (using the s2disk command), but saw no difference.

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

Justin Sunseri (jmsunseri) wrote :

Where is this new kernel available at? is there an apt repository that I
can add that would make testing this image easier for us?

--
Sincerely

Justin Sunseri
Please don't print this e-mail unless you really need to.

Hi Justin,

Yes, you'll need to enable the Intrepid repository to test the 2.6.27 kernel. However, Alpha5 is also available for testing now if you're interested in using a LiveCD. Thanks.

ArheoN (arheon) wrote :

Hi there. I've got Lenovo 3000 N200 and also experience the problem described above.E.g:
Susupend => Resume = OK
Hibernate => Resume = Fan stays off,causing overheating.

Running Ubuntu Intrepid beta with all updates@this moment

Peter Rhone (prhone-gmail) wrote :

I'd like to know what the triage is.... my computer still overheats after hibernation, and I'm on the latest Intrepid (2.6.27-10-generic). Lenovo 3000 N100 0768

Per a decision made by the Ubuntu Kernel Team, bugs will longer be assigned to the ubuntu-kernel-team in Launchpad as part of the bug triage process. The ubuntu-kernel-team is being unassigned from this bug report. Refer to https://wiki.ubuntu.com/KernelTeamBugPolicies for more information. Thanks.

te_ess (ww0901) wrote :

same here.
Lenovo 3000 N200
running ubuntu 8.10
after suspend to ram fan is working
after suspend to disk fan is not working

anarsoul (anarsoul) wrote :

It seems to be BIOS bug. So it's better report directly to Lenovo. But unfortunately they don't care, and they do not support Linux anymore.

Peter Rhone (prhone-gmail) wrote :

This bug is definetly fixed for me on a lenovo 3000 N100 048 after adding the kernel boot parameter i8042.reset to the line
# defoptions=quiet splash
in /boot/grub/menu.lst

Ubuntu 8.10, 2.6.27-11-generic

note: it also fixed the num-lock post suspend bug for me.

Jeremy Foshee (jeremyfoshee) wrote :

This bug report was marked as Triaged a while ago but has not had any updated comments for quite some time. Please let us know if this issue remains in the current Ubuntu release, http://www.ubuntu.com/getubuntu/download . If the issue remains, click on the current status under the Status column and change the status back to "New". Thanks.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: kj-triage
Changed in linux (Ubuntu):
status: Triaged → Incomplete
Evgeny Kuznetsov (nekr0z) wrote :

It's hard to tell, because the issue is not always reproduceable, but personally I have never bumped into it on Karmic.

mtvoid (mtvoid) wrote :

I also have never encountered it again on Karmic. The bug seems to be resolved for me, perhaps it can now be closed.

Jeremy Foshee (jeremyfoshee) wrote :

This is excellent news. mtvoid, Evgeny thank you for following up on this. As the bug will expire in a few months, lets leave it set to Incomplete. Once it expires it will be set to Invalid. If either of you encounter this again, you can change the status back to New.

Thanks!

~JFo

bing (ingrambj) on 2010-06-11
Changed in linux (Ubuntu):
status: Incomplete → Invalid

This bug is affecting me on Lenovo 3000 V100 (different model than N100) with Kernel 2.6.32-24-generic.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers